/*
Automatically generated by Cristel Lib
*/
{
	"plains_abandoned": {
		"salt": 1167768059,
		"separation": 16,
		"spacing": 32
	},
	"plains_armorer": {
		"salt": 1755515574,
		"separation": 16,
		"spacing": 32
	},
	"plains_butcher": {
		"salt": 788303144,
		"separation": 16,
		"spacing": 32
	},
	"plains_cartographer": {
		"salt": 665005751,
		"separation": 32,
		"spacing": 64
	},
	"plains_cleric": {
		"salt": 129499460,
		"separation": 16,
		"spacing": 32
	},
	"plains_farmer": {
		"salt": 1099643443,
		"separation": 16,
		"spacing": 32
	},
	"plains_librarian": {
		"salt": 1942141541,
		"separation": 16,
		"spacing": 32
	},
	"plains_toolsmith": {
		"salt": 31432113,
		"separation": 16,
		"spacing": 32
	}
}